  cls
  set scr=COLOR
  prompt=$P$G
  path=c:\tools;c:\dos;c:\

  numlock
  fastlpt1
  ngboot
  vgablank 10 > nul
  fixemm clear > nul
  rem - reset monitor state
  call wreset en
  call wreset tr
  call wreset fd
  c:\
  cd \

  if not exist c:\tools\start.on goto go_menu
  if not exist c:\tools\fail.yes goto go_menu
  c:\tools\autorun
  :go_menu
  menu

